Seges Software
288 visninger

 

Den nye DMS kræver .net framework 4.6

Net framework 4.6 på Windows 7 kræver mindst Windows 7 Service Pack 1.

Service Pack 1 til Windows 7 hentes normalt gennem Windows update men kan også hentes her:

 

https://www.microsoft.com/da-DK/download/details.aspx?id=5842

 

På Windows 7 kan man se, om man har Service Pack 1, ved at klikke på startknappen i nederste højre hjørne, og derefter højreklikke på Computer og vælge Egenskaber.

Man vil få et billede som nedenfor;

 

Har man Service Pack 1 vil det stå som ovenfor under ”Windows udgave” (linie 3).

Den Service Pack man skal installere afhænger om systemtypen er 32 bit eller 64 bit.

Det vil også fremgå af billedet ovenfor (næstnederste linie – Systemtype).

Kører man 64 bit er det den næstnederste Service Pack nedenfor der skal hentes:  (windows6.1-KB976932-X64.exe)

Kører man 32 bit er det den nederste Service Pack der skal hentes: ( windows6.1-KB976932-X86.exe )

 

Det skal bemærkes, at det at installere en Service Pack er en længere operation - det tager ofte timer.

Det er som regel uproblematisk at installere en Service Pack, men der er en lille risiko for, at pc’en bagefter ikke vil starte, eller at den vil give andre fejl, som kræver at computeren skal installeres helt forfra for at løse problemet.

Hvis man ikke er indforstået med risikoen, kan vi anbefale at anskaffe en mere opdateret pc i stedet.

 

 

Sidst ændret 07-01-2019